#pre-content {
  background: url('../images/header_bg.png') repeat left top, rgba(148,5,11,.5);
}

#block-womenofvalorheader {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 30px 0;
  position: relative;
}

#block-womenofvalorheader h1 {
	margin: 0;
}

#block-womenofvalorheader a {
	color: #fff;
}

.womenofvalor .page-title.image_overlay {
  background: #94050b;
}

.womenofvalor .featured-img-description {
  background: #37424a;
  left: 1%;
  margin-left: 0;
  position: absolute;
  top: 53%;
  width: 30%;
}

.wov-gallery-link {
  display: block;
  font-size: 1.2em;
  margin: 14px 0;
}

#accordion {
  width: 90%;
}

#block-moreonperson h3 {
  color: #555;
  font: 1em futura-pt, sans-serif;
  margin-bottom: 0;
  text-transform: uppercase;
}

#block-moreonperson h3 .bio-name {
  color: #00295f;
  font-weight: bold;
}

#block-moreonperson ul {
  padding: 0;
}

#block-moreonperson li {
  list-style-type: none;
}

.view-women-of-valor-gallery {
  padding: 0 3%;
}

a.gallery-back:hover {
  color: #333;
}

.view-women-of-valor-gallery-link * {
  box-sizing: border-box;
}

.view-women-of-valor-gallery-link {
  height: 400px;
  overflow: hidden;
  position: relative;
}

header span.hover-overlay {
  display: none;
}

.view-women-of-valor-gallery-link:hover span.hover-overlay {
  background: rgba(0,0,0,.8);
  display: block;
  color: #fff;
  font-size: 1.8em;
  height: 100%;
  padding: 20% 0 0 14px;
  position: absolute;
  width: 100%;
}

.view-women-of-valor-gallery-link .row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

.view-women-of-valor-gallery-link .column {
  flex: 25%;
  padding: 0 1px;
}

.view-women-of-valor-gallery-link img {
  height: inherit;
  margin-top: 2px;
  vertical-align: middle;
  width: 100%;
}

.womenofvalor.images #block-mainpagecontent {
	width: 100%;
}

@media only screen and (max-width: 1000px) {
  .view-women-of-valor-gallery-link {
    height: 300px;
  }
}

@media only screen and (max-width: 768px) {
  .womenofvalor .featured-img-description {
  	font-size: .9em;
  	margin-left: 0;
  	margin-top: 7px;
  	position: relative;
    width: 92%;
  }
  .view-women-of-valor-gallery-link {
    height: 400px;
  }
}

@media only screen and (max-width: 400px) {
  table {
    font-size: 12px;
    text-align: left;
  }
}